Subject: Re: Experience with waterstoves

From: [email-masked] (Samuel T. Gregory)
Date: Sat, 10 Jun 1995 00:56:54 GMT

My brother has a Taylor which he uses in winter and switches to an oil
furnace for Fall and Spring. Both connect to his baseboard hot water
system. The reason for switching is that the furnace is better at
meeting occasional demands whereas the waterstove must be fired all the
time once you start it (It takes a lot of wood to build up to the
160-180 degree temperature spec'ed for the water jacket). His set-up
is very quiet -- just pumps.

I have a larger Taylor as my primary heat source, with 2 old (they were
already there) oil stoves and an old wood stove as emergency back-ups.
The waterstove feeds hot water to a blower box in each of the 3 sections
of my house (Southern Virginia by the way). These blower boxes, installed
by the Taylor distributor, are essentially housed fans aimed at radiators
through which the hot water flows. Each box's blower is controlled by a
standard thermostat for its zone. In my installation, they are very loud
when running. If you can, get a different heat distribution system within
the house, e.g., my brother's.

The water surrounding the firebox is pumped through insulated underground
pipes to the heat exchange systems in your house and back for reheating.
As a safety feature, the system is not closed, but this means you lose
some water as vapor and steam if things do get out of hand. Well water
comes from your pump to a manual valve leading into the waterjacket for
topping off (and for filling once a year. See below.) A pipe also
by-passes this valve and goes into a coil within the waterjacket to heat
hot water on its way to supplying your conventional hot water heater which
becomes just a holding tank during the winter. There is a fan controlling
the flow of air into the firebox to keep the water temperature between
160 and 180. Yes you need electricity. This is not a completely self-powered,
off-grid system. When you have the firebox open, the fan is disconnected,
but the draw of the flues cannot compete with the open door, so you get
smoke meeting you in the face. Lots of it, and more of it the longer you
have the door open while chunking wood in.

These things are great for heating old (uninsulated) houses inexpensively.
My house was built in 3 sections in a U shape around a porch in the 1780's,
so there is little chance I could afford to heat it centrally otherwise.

Everyone I know with a waterstove of any make has placed it so the door to
the firebox is just inside the woodshed or has eventually built the woodshed
around the stove. You will only have to wood it up once or twice in a 24 hour
period, but you will certainly be doing this during windy and/or falling
weather.

Place the waterstove down wind of your house. You do not want the
prevailing wind to bring smoke inside either through leaks or when you go
through doors.

You will have to change the 650 gallons of water each year, possibly
replacing the anode rod, and cleaning out the scale and remains of the
old one, and adding a chemical (Taylor sells) to the new water. The purpose
of the anode rod and the chemical is to have any corrosion within the system
happen to the rod and not the pipes or tank.

With the waterstove, you will get 2 scrapers and a wire brush. The scrapers
and brush fit the internal flues that take smoke and heat down from the
rear of the firebox and back up over it to the smokestack. Taylor did not
supply the iron pole needed to use the scrapers and brush. Anyway, you
should clean creosote out of these flues every fortnight. The greener the
wood and the milder the weather the more creosote deposited.

These waterstoves are very efficient for wood heating methods, but tou are
burning wood so will need lots of it. On the bright side, the sticks can
be 30 inches long and otherwise as big as you can lift and throw (you will
be lifting the logs above waist high to feed it).

My drawbacks are 1) somebody has to be there at least once every 24 hours
(no winter vacations), 2) my in-house heat exchange system is too loud,
3) you can get logs too heavy to safely lift and throw into a raging fire
while smoke is roiling into your face, and 4) this is not a
"maintenance-free", tune-it-up-once-a-year modern convenience, if that's
what you're looking for -- It is work. I do not know you, so that last
item was thrown in just in case you hadn't considered such things. "Your
milage may vary."

It can be inexpensive. It does heat even large, uninsulated spaces well.
The fire is away from the house (important for home insurance and peace of
mind if your place is distant from fire-fighters/plugs). Your regular hot
water heater gets a long winter's rest as a bonus.

Sorry this turned out so long, and I hope I didn't offend anyone.